 
 
// Setup timers, configure ports and initialize variables
SetupTimers();  
    
// Initialize the LCD Display
InitializeLCD();

// Send the LCD Clear Display command to the LCD and have it point to
// row 1, column 1.
WriteLCDCommand(LCDCLS);

// Use the WriteLCD function to write individual characters starting from the
// current cursor position as follows:
WriteLCD('H');
WriteLCD('e');
WriteLCD('l');
WriteLCD('l');
WriteLCD('o');

// Wait 5 second between words for pacing
pause(5000);  
  
// You can also use my LCD version of the printf function to direct the text
// output to the LCD Display:
printf(World!!!\r);

// The \r causes a carriage return to the next line on the LCD Display.
  
printf(This is a test);
